1. #1
    Avatar de Hhomer74 Petit nouveau
    Inscrit
    octobre 2004
    Messages
    2
    Bonjour,

    J'ai une question qui visiblement n'a pas ete posee recemment...
    En effet j'ai fait le tour des forums et de l'aide de UBISOFT mais sans trouver clairement ma reponse...
    Je viens de reinstaller IL2 (le 1er!!) auquel je n'ai pas joué depuis 1 an...J'ai voulu reinstéaller les patchs et les ai TOUS telecharges (1.02b,1.03,1.04,1.04a,1.04b2,1.1a,1.1b,1.2 & 1.2ov= OUFFFF!!!!)...
    La question est : Il n'est peut etre (surement meme a mon avis!!) pas utile de tout reinstaller depuis le debut???...Sur "ubi.com" on m'a dit en "tchat" qu'il suffisait de reinstaller 1.1a + 1.2 UNIQUEMENT!! EST-CE VRAI????MERCI D'AVANCE..........(je pense que ce sera UTILE pour d'autres comme moi qui sont des anciens et qui reviennent au milieu d'une "foultitude" de patches... )
    Share this post

  2. #2
    Avatar de Hhomer74 Petit nouveau
    Inscrit
    octobre 2004
    Messages
    2
    Bonjour,

    J'ai une question qui visiblement n'a pas ete posee recemment...
    En effet j'ai fait le tour des forums et de l'aide de UBISOFT mais sans trouver clairement ma reponse...
    Je viens de reinstaller IL2 (le 1er!!) auquel je n'ai pas joué depuis 1 an...J'ai voulu reinstéaller les patchs et les ai TOUS telecharges (1.02b,1.03,1.04,1.04a,1.04b2,1.1a,1.1b,1.2 & 1.2ov= OUFFFF!!!!)...
    La question est : Il n'est peut etre (surement meme a mon avis!!) pas utile de tout reinstaller depuis le debut???...Sur "ubi.com" on m'a dit en "tchat" qu'il suffisait de reinstaller 1.1a + 1.2 UNIQUEMENT!! EST-CE VRAI????MERCI D'AVANCE..........(je pense que ce sera UTILE pour d'autres comme moi qui sont des anciens et qui reviennent au milieu d'une "foultitude" de patches... )
    Share this post

  3. #3
    Share this post

  4. #4
    Avatar de Hhomer74 Petit nouveau
    Inscrit
    octobre 2004
    Messages
    2
    Merci Jabo...
    J'etais deja alle sur le site http://www.pacific-fighters.com/fr/updates.php en effet...Mais j'avais pas bien lu entre les lignes (faut dire qu'il y a beaucoup de choses a lire!!! )...
    J'ai donc ma reponse: <span class="ev_code_RED">IL FAUT EN EFFET INSTALLER LA VERSION 1.1a lorsque on vient de reinstaller "a neuf" le jeu...PUIS RAJOUTER LA VERSION 1.2 </span>(+ eventuellement la version 1.2ov qui a pas l'air primordiale...)...
    Voila je repond en esperant que çà fasse gagner beaucoup de temps aux gens comme moi qui ont un peu galere avec tous ces patchs...
    Merci encore..A+
    Share this post

  5. #5
    Avatar de topmaverick Petit nouveau
    Inscrit
    novembre 2005
    Messages
    39
    slt !
    je suis dans le même cas que toi mais il me semble que la dernière fois, j'avais mis une version 1.21 sur la version 1.0 ...
    je ne retrouve plus ce patch ( p51 et zero pilotables entre autre .... )
    ou puis-je trouver ce patch 1.21 compatible avec la version 1.0 ??
    Share this post

  6. #6
    Avatar de GCIII-6_Hartenstein Forumeur permanent
    Inscrit
    juin 2004
    Messages
    2 670
    Euh... Topmaverick, Hhomer74 parle du tout premier Il2, celui qui est sorti en 2001, pas de Il2: Forgotten Battle qui est sorti un an après.

    Comme indiqué, pour le tout premier Il2, les patchs sont des 1.X.
    Dans le cas de Il2FB, les patchs, ce sont des 1.XX, ce qui fait toute la nuance. Le dernier patch pour Il2FB est le 1.22.

    Il est trouvable sur les bons sites de fan tels que celui de Check-Six
    dans la rubrique "F.Battles AEP" (mais fait attention, les patchs numérotés 2.XX sont destinés à l'extension AEP et te causera des problème si tu ne l'a pas).
    Share this post